@media screen and (min-width: 835px) {
  .p-environment-ghg__charts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: min(1.389vw, 22px);
    margin-top: min(2.778vw, 44px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-ghg__charts {
    margin-top: min(8.533vw, 35.2px);
  }
}
.p-environment-ghg__charts__item {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 835px) {
  .p-environment-ghg__charts__item {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    border-radius: min(0.278vw, 4.4px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-ghg__charts__item {
    border-radius: min(1.067vw, 4.4px);
  }
  .p-environment-ghg__charts__item + .p-environment-ghg__charts__item {
    margin-top: min(5.333vw, 22px);
  }
}
.p-environment-ghg__charts__header {
  background-color: var(--brand);
  color: var(--text-white);
  text-align: center;
  font-weight: var(--fw-500);
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (min-width: 835px) {
  .p-environment-ghg__charts__header {
    font-size: clamp(13.6px, 1.111vw, 17.6px);
    padding: min(1.111vw, 17.6px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-ghg__charts__header {
    font-size: clamp(11.9px, 3.733vw, 15.4px);
    padding: min(3.2vw, 13.2px);
  }
}
.p-environment-ghg__charts__body {
  background-color: var(--bg-blue);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 835px) {
  .p-environment-ghg__charts__body {
    padding: min(1.389vw, 22px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-ghg__charts__body {
    padding: min(4.267vw, 17.6px);
  }
}
.p-environment-ghg__charts__body img {
  display: block;
  max-width: 100%;
  height: auto;
}
@media screen and (min-width: 835px) {
  .p-environment-ghg__charts__item:first-child .p-environment-ghg__charts__body img {
    width: min(28.889vw, 457.6px);
  }
  .p-environment-ghg__charts__item:last-child .p-environment-ghg__charts__body img {
    width: min(35.278vw, 558.8px);
  }
}

.p-environment-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 835px) {
  .p-environment-list {
    gap: min(0.556vw, 8.8px);
    margin-top: min(2.778vw, 44px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-list {
    gap: min(2.133vw, 8.8px);
    margin-top: min(12.8vw, 52.8px);
  }
}
.p-environment-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: var(--base);
  position: relative;
}
@media screen and (min-width: 835px) {
  .p-environment-list__item {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: min(1.389vw, 22px) min(2.778vw, 44px) min(1.389vw, 22px) min(1.389vw, 22px);
    border-radius: min(0.556vw, 8.8px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-list__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: min(8.533vw, 35.2px) min(5.333vw, 22px);
    border-radius: min(2.133vw, 8.8px);
  }
}
.p-environment-list__icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 835px) {
  .p-environment-list__icon {
    width: min(9.028vw, 143px);
    margin-right: clamp(17px, 1.389vw, 22px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-list__icon {
    width: clamp(71.4px, 22.4vw, 92.4px);
    margin-right: clamp(17px, 5.333vw, 22px);
  }
}
.p-environment-list__icon img {
  height: auto;
}
@media screen and (min-width: 835px) {
  .p-environment-list__icon img {
    width: min(9.028vw, 143px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-list__icon img {
    width: clamp(71.4px, 22.4vw, 92.4px);
  }
}
.p-environment-list__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 835px) {
  .p-environment-list__heading {
    width: clamp(348.5px, 28.472vw, 451px);
    margin-right: min(2.778vw, 44px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-list__heading {
    width: 100%;
    margin-bottom: min(4.267vw, 17.6px);
  }
}
.p-environment-list__title {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-weight: var(--fw-500);
  color: var(--text-link);
  line-height: var(--lh-150);
}
@media screen and (min-width: 835px) {
  .p-environment-list__title {
    padding: 0 min(2.778vw, 44px) 0 min(1.389vw, 22px);
    font-size: clamp(17px, 1.389vw, 22px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-list__title {
    font-size: clamp(15.3px, 4.8vw, 19.8px);
  }
}
.p-environment-list__text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  line-height: var(--lh-150);
}
@media screen and (min-width: 835px) {
  .p-environment-list__text {
    font-size: clamp(13.6px, 1.111vw, 17.6px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-list__text {
    font-size: clamp(11.9px, 3.733vw, 15.4px);
  }
}

.p-environment-new-building {
  background-color: var(--bg-blue);
}
@media screen and (min-width: 835px) {
  .p-environment-new-building {
    border-radius: min(0.556vw, 8.8px);
    padding: min(2.778vw, 44px);
    margin-top: min(5.556vw, 88px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-new-building {
    border-radius: min(2.133vw, 8.8px);
    padding: min(6.4vw, 26.4px);
    margin-top: min(8.533vw, 35.2px);
  }
}
@media screen and (min-width: 835px) {
  .p-environment-new-building__section + .p-environment-new-building__section {
    margin-top: min(4.167vw, 66px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-new-building__section + .p-environment-new-building__section {
    margin-top: min(10.667vw, 44px);
  }
}
.p-environment-new-building__section .c-title--5 {
  margin-top: 0;
}

@media screen and (min-width: 835px) {
  .p-environment-zeh__grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr min(1.389vw, 22px) 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: min(1.389vw, 22px);
    margin-top: min(1.389vw, 22px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: min(3.2vw, 13.2px);
    margin-top: min(4.267vw, 17.6px);
  }
}
.p-environment-zeh__image {
  background-color: var(--base);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 835px) {
  .p-environment-zeh__image {
    border-radius: min(0.556vw, 8.8px);
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1;
    min-height: min(23.611vw, 374px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__image {
    border-radius: min(2.133vw, 8.8px);
    padding: min(6.4vw, 26.4px);
  }
}
.p-environment-zeh__image img {
  max-width: 100%;
  height: auto;
}
@media screen and (min-width: 835px) {
  .p-environment-zeh__image img {
    width: min(19.444vw, 308px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__image img {
    width: min(48vw, 198px);
  }
}
.p-environment-zeh__card {
  background-color: var(--base);
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 835px) {
  .p-environment-zeh__card {
    border-radius: min(0.278vw, 4.4px);
  }
  .p-environment-zeh__card:nth-child(2) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    grid-row: 1;
  }
  .p-environment-zeh__card:nth-child(3) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
  }
  .p-environment-zeh__card:nth-child(4) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 2;
    grid-row: 2;
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__card {
    border-radius: min(1.067vw, 4.4px);
  }
}
.p-environment-zeh__card-header {
  background-color: var(--brand);
  color: var(--text-white);
  text-align: center;
  font-weight: var(--fw-500);
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (min-width: 835px) {
  .p-environment-zeh__card-header {
    font-size: clamp(15.3px, 1.25vw, 19.8px);
    padding: min(1.111vw, 17.6px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__card-header {
    font-size: clamp(13.6px, 4.267vw, 17.6px);
    padding: min(3.2vw, 13.2px);
  }
}
.p-environment-zeh__card-body {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (min-width: 835px) {
  .p-environment-zeh__card-body {
    padding: min(1.389vw, 22px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__card-body {
    padding: min(4.267vw, 17.6px);
  }
}
.p-environment-zeh__card-body p {
  line-height: var(--lh-150);
}
@media screen and (min-width: 835px) {
  .p-environment-zeh__card-body p {
    font-size: clamp(13.6px, 1.111vw, 17.6px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__card-body p {
    font-size: clamp(11.9px, 3.733vw, 15.4px);
  }
}
.p-environment-zeh__goal-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (min-width: 835px) {
  .p-environment-zeh__goal-grid {
    gap: min(0.833vw, 13.2px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__goal-grid {
    gap: min(2.133vw, 8.8px);
  }
}
.p-environment-zeh__goal-item {
  background-color: var(--bg-blue);
  border-radius: min(0.278vw, 4.4px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 835px) {
  .p-environment-zeh__goal-item {
    gap: min(0.556vw, 8.8px);
    padding: min(0.833vw, 13.2px) min(1.389vw, 22px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__goal-item {
    gap: min(1.6vw, 6.6px);
    padding: min(2.667vw, 11px) min(2.133vw, 8.8px);
  }
}
.p-environment-zeh__goal-year {
  line-height: var(--lh-150);
}
@media screen and (min-width: 835px) {
  .p-environment-zeh__goal-year {
    font-size: clamp(13.6px, 1.111vw, 17.6px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__goal-year {
    font-size: clamp(10.2px, 3.2vw, 13.2px);
  }
}
.p-environment-zeh__goal-num {
  font-weight: var(--fw-500);
  color: var(--brand);
  line-height: var(--lh-100);
}
@media screen and (min-width: 835px) {
  .p-environment-zeh__goal-num {
    font-size: clamp(13.6px, 1.111vw, 17.6px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__goal-num {
    font-size: clamp(11.9px, 3.733vw, 15.4px);
  }
}
.p-environment-zeh__goal-num span {
  font-family: var(--font-en);
  font-weight: var(--fw-400);
}
@media screen and (min-width: 835px) {
  .p-environment-zeh__goal-num span {
    font-size: clamp(34px, 2.778vw, 44px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__goal-num span {
    font-size: clamp(27.2px, 8.533vw, 35.2px);
  }
}
.p-environment-zeh__note {
  color: var(--black);
  line-height: var(--lh-150);
}
@media screen and (min-width: 835px) {
  .p-environment-zeh__note {
    font-size: clamp(10.2px, 0.833vw, 13.2px) !important;
    margin-top: min(0.556vw, 8.8px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-zeh__note {
    font-size: clamp(9.35px, 2.933vw, 12.1px) !important;
    margin-top: min(1.6vw, 6.6px);
  }
}

.p-environment-repair__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 835px) {
  .p-environment-repair__row {
    gap: min(2.778vw, 44px);
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
@media screen and (max-width: 834px) {
  .p-environment-repair__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: min(5.333vw, 22px);
  }
}
.p-environment-repair__row .u-text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-top: 0;
}
.p-environment-repair__compare-wrap {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 835px) {
  .p-environment-repair__compare-wrap {
    gap: min(0.694vw, 11px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-repair__compare-wrap {
    gap: min(2.133vw, 8.8px);
  }
}
.p-environment-repair__compare {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 835px) {
  .p-environment-repair__compare {
    gap: min(0.556vw, 8.8px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-repair__compare {
    gap: min(2.133vw, 8.8px);
  }
}
.p-environment-repair__compare-item {
  text-align: center;
  background-color: var(--base);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 835px) {
  .p-environment-repair__compare-item {
    gap: min(1.111vw, 17.6px);
    padding: min(1.389vw, 22px);
    border-radius: min(0.278vw, 4.4px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-repair__compare-item {
    gap: min(3.2vw, 13.2px);
    padding: min(4.267vw, 17.6px);
    border-radius: min(1.067vw, 4.4px);
  }
}
.p-environment-repair__compare-item.--current {
  background-color: var(--brand);
  color: var(--text-white);
}
.p-environment-repair__compare-label {
  font-weight: var(--fw-500);
}
@media screen and (min-width: 835px) {
  .p-environment-repair__compare-label {
    font-size: clamp(13.6px, 1.111vw, 17.6px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-repair__compare-label {
    font-size: clamp(11.9px, 3.733vw, 15.4px);
  }
}
.p-environment-repair__compare-nums {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media screen and (min-width: 835px) {
  .p-environment-repair__compare-nums {
    gap: min(0.278vw, 4.4px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-repair__compare-nums {
    gap: min(1.067vw, 4.4px);
  }
}
.p-environment-repair__compare-year {
  font-family: var(--font-en);
  font-weight: var(--fw-400);
  line-height: 1;
}
@media screen and (min-width: 835px) {
  .p-environment-repair__compare-year {
    font-size: clamp(34px, 2.778vw, 44px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-repair__compare-year {
    font-size: clamp(27.2px, 8.533vw, 35.2px);
  }
}
.p-environment-repair__compare-unit {
  font-weight: var(--fw-500);
}
@media screen and (min-width: 835px) {
  .p-environment-repair__compare-unit {
    font-size: clamp(13.6px, 1.111vw, 17.6px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-repair__compare-unit {
    font-size: clamp(11.9px, 3.733vw, 15.4px);
  }
}
.p-environment-repair__compare-arrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  color: var(--border);
  font-family: var(--font-awesome);
  font-weight: var(--fw-300);
}
@media screen and (min-width: 835px) {
  .p-environment-repair__compare-arrow {
    font-size: clamp(15.3px, 1.25vw, 19.8px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-repair__compare-arrow {
    font-size: clamp(13.6px, 4.267vw, 17.6px);
  }
}
.p-environment-repair__caption {
  text-align: center;
  font-weight: var(--fw-500);
  color: var(--brand);
}
@media screen and (min-width: 835px) {
  .p-environment-repair__caption {
    font-size: clamp(13.6px, 1.111vw, 17.6px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-repair__caption {
    font-size: clamp(11.9px, 3.733vw, 15.4px);
  }
}
.p-environment-repair__chart-box {
  background-color: var(--base);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 835px) {
  .p-environment-repair__chart-box {
    border-radius: min(0.556vw, 8.8px);
    padding: min(2.778vw, 44px);
    margin-top: min(2.778vw, 44px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-repair__chart-box {
    border-radius: min(2.133vw, 8.8px);
    padding: min(5.333vw, 22px);
    margin-top: min(5.333vw, 22px);
    overflow-x: auto;
  }
}
.p-environment-repair__chart-box img {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 835px) {
  .p-environment-brand {
    margin-top: min(2.778vw, 44px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-brand {
    margin-top: min(6.4vw, 26.4px);
  }
}
.p-environment-brand__heading {
  font-weight: var(--fw-500);
  border-left: 2px solid var(--brand);
  line-height: var(--lh-150);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 835px) {
  .p-environment-brand__heading {
    font-size: clamp(15.3px, 1.25vw, 19.8px);
    height: min(2.778vw, 44px);
    margin-bottom: min(1.111vw, 17.6px);
    padding-left: min(0.833vw, 13.2px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-brand__heading {
    font-size: clamp(13.6px, 4.267vw, 17.6px);
    height: min(10.667vw, 44px);
    margin-bottom: min(3.2vw, 13.2px);
    padding-left: min(3.2vw, 13.2px);
  }
}
.p-environment-brand__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (min-width: 835px) {
  .p-environment-brand__list {
    gap: min(0.694vw, 11px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-brand__list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr min(2.667vw, 11px) 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: min(2.667vw, 11px);
  }
}
.p-environment-brand__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 835px) {
  .p-environment-brand__item {
    gap: min(0.556vw, 8.8px);
    width: min(17.708vw, 280.5px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-brand__item {
    gap: min(2.133vw, 8.8px);
  }
}
.p-environment-brand__name {
  background-color: var(--bg-blue);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: var(--fw-500);
  font-family: var(--font-en);
  letter-spacing: 0.05em;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 835px) {
  .p-environment-brand__name {
    height: min(4.861vw, 77px);
    font-size: clamp(13.6px, 1.111vw, 17.6px);
    border-radius: min(0.278vw, 4.4px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-brand__name {
    height: min(16vw, 66px);
    font-size: clamp(11.9px, 3.733vw, 15.4px);
    border-radius: min(1.067vw, 4.4px);
  }
}
.p-environment-brand__name img {
  width: auto;
  height: auto;
}
@media screen and (min-width: 835px) {
  .p-environment-brand__name img {
    max-width: min(12.847vw, 203.5px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-brand__name img {
    max-width: min(38.667vw, 159.5px);
  }
}
.p-environment-brand__name::after {
  font-family: var(--font-awesome);
  content: "\f08e";
  font-weight: var(--fw-300);
  position: absolute;
  color: var(--text-main);
}
@media screen and (min-width: 835px) {
  .p-environment-brand__name::after {
    font-size: clamp(8.5px, 0.694vw, 11px);
    top: min(0.417vw, 6.6px);
    right: min(0.556vw, 8.8px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-brand__name::after {
    font-size: clamp(8.5px, 2.667vw, 11px);
    top: min(1.333vw, 5.5px);
    right: min(1.6vw, 6.6px);
  }
}
.p-environment-brand__label {
  font-weight: var(--fw-500);
  text-align: center;
}
@media screen and (min-width: 835px) {
  .p-environment-brand__label {
    font-size: clamp(10.2px, 0.833vw, 13.2px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-brand__label {
    font-size: clamp(10.2px, 3.2vw, 13.2px);
  }
}

.p-environment-other-usage .c-card {
  background-color: transparent;
}
.p-environment-other-usage .c-card__thumb {
  border-radius: 0;
}
.p-environment-other-usage .c-card__inner {
  padding-left: 0;
  padding-right: 0;
}
@media screen and (min-width: 835px) {
  .p-environment-other-usage .c-card__inner {
    padding-top: min(2.083vw, 33px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-other-usage .c-card__inner {
    padding-top: min(6.4vw, 26.4px);
  }
}
.p-environment-other-usage .c-card__lead {
  min-height: auto;
  -webkit-line-clamp: unset;
  margin-top: 0;
}
@media screen and (min-width: 835px) {
  .p-environment-other-usage .c-card__lead {
    font-size: clamp(17px, 1.389vw, 22px);
  }
}
@media screen and (max-width: 834px) {
  .p-environment-other-usage .c-card__lead {
    font-size: clamp(15.3px, 4.8vw, 19.8px);
  }
}
.p-environment-other-usage .c-card__text {
  -webkit-line-clamp: unset;
}